Subject: Re: bug#9243: 24.0.50; Gnus keeps seeing 101 unread spam

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Tue, 10 Apr 2012 23:18:36 +0200

Stefan Monnier <[email-masked]> writes:

> After (setq nnimap-expunge nil), the expiry that happens when I leave
> a group still takes a good while (I didn't notice any serious
> difference), but moving email from one IMAP folder to another with "B m"
> is *much* faster.

If this is with a big group, then this has been fixed in Ma Gnus, but
the fix is not applicable for Emacs 24.1.  It involves tracking what
messages actually exist on the IMAP server, and not just the low/high
water marks, and is kinda hairy.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/